Subject: Re: Duo massage package
From: Pravesh Singh <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Mon, 27 Feb 2023 13:33:30 -0700 (MST)

Hi Krystyjana, 

I spoke to Tina and informed about the availability. She wasn't aware that we collect the payment in advance. She will check with her friend and call us tom to book the appointments. Thank you! 

Best regards, 
Pravesh Singh 

From: "Release Concierge" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Hannah Salut" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Tuesday, 28 February, 2023 01:00:15 
Subject: Fwd: Duo massage package 

Hi Team, 
Kindly follow up with Tina and let us know when this has been completed. 

Thank you so much! 
Krystyjana 

---------- Forwarded message --------- 
From: Tina Wenger < [ mailto:[email-masked] | [email-masked] ] > 
Date: Mon, Feb 27, 2023 at 2:26 PM 
Subject: Duo massage package 
To: [ mailto:[email-masked] | [email-masked] ] < [ mailto:[email-masked] | [email-masked] ] > 

Good Afternoon, 

I am inquiring to see if I can book services for my best friend and myself on Sunday April 23rd starting at 9am. We would like to do the Duo massage package that includes the Bliss pass (1/2 day each) listed at $420. Would we be able to change the massage to the intensive CBD spot treatment (90min)? Please let me know if this is feasible and anything else that needs to be completed. Thank you so much for your time. 

Thank you, 

Tina L Wenger 
401-419-6490